a{
	color: inherit;
}
.sort-line{
	margin: 20px auto 10px auto;
}
.sort-line-mobile{
	display: none;
}
.sort-line-mobile select{
	width: 100%;
    margin-bottom: 10px;
    height: 35px;
    padding-left: 10px;
    border: 1px solid #d1d1d1;
    border-radius: 3px;
}
.element{
	width: calc(25% - 23px);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
	border-radius: 3px;
	margin: 0 0 30px 30px;
	background: #FFF;
	-webkit-transition: all .15s ease;
    -moz-transition: all .15s ease;
    -ms-transition: all .15s ease;
    -o-transition: all .15s ease;
    transition: all .15s ease;
    position: relative;
}
.element.group:after{
    content: " ";
    width: 100%;
    background: url("../images/ico/shadow-lots-3.png") no-repeat;
    position: absolute;
    bottom: -21px;
    height: 21px;
    background-size: contain;
}
div.element:nth-of-type(4n + 1){
		margin-left: 0;
}

.element:hover{
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2);
	moz-transform: translateY(-1px);
    -webkit-transform: translateY(-1px);
    -o-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    transform: translateY(-1px);
}
div.element .header{
    padding: 15px 25px;
}
div.element .header .title{
    font-family: "RalewayExtraBold";
    font-size: 20px;
    color: #181415;
    margin-top: 10px;
    text-align: left;

}
div.element .img{
	position: relative;
	/*overflow: hidden;*/
}
/*
div.element:hover .img a img{
	-moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}*/

div.element .img img{
	width: 100%;
	display: block;
	border-radius: 3px 3px 0 0;
	webkit-transition: all ease-in-out .25s;
    -moz-transition: all ease-in-out .25s;
    -o-transition: all ease-in-out .25s;
    transition: all ease-in-out .25s;
}
div.element.group .img img{
    border-radius: 0;
}
div.element .img .img_info{
	color: #FFF;
    position: absolute;
    font-size: 13px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 20px;
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.4));
    background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.4));
    background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.4));
    background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.4));
    background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.4));
    box-sizing: border-box;
    display: none;
}


div.element .info {
    padding: 20px;
    background: #FFF;
    border-radius: 0 0 3px 3px;
    -webkit-flex-grow: 1;
    -webkit-box-flex: 1;
    -moz-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;

}
div.element .info .lot_num{
    font-size: 14px;
    color: #181415;
}
div.element .info .title{
	font-family: "RalewayExtraBold";
    font-size: 20px;
    color: #181415;
    margin-top: 10px;
    text-align: left;
}
div.element .info .count-group{
    margin-top: 20px;
}
div.element .info .line.icon-box{
	margin-top: 15px;
}
div.element .info .icon-box>div{
	width: 50%;
	font-size: 14px;
	color: #181415;
	margin-bottom: 10px;
}
div.element .info .icon-box div.icon-text{
	font-size: 14px;
	color: #181415;
	font-family: "Roboto" !important;
}
div.element .info .icon-box>div:before{
	content: " ";
	margin-right: 10px;
	display: inline-block;
}
div.element .info .icon-box .square:before{
	background: url("../images/ico/s-m2.svg") no-repeat;
	width: 20px;
	height: 20px;
}
div.element .info .icon-box .rooms:before{
	background: url("../images/ico/x-komnat.svg") no-repeat;
	width: 20px;
	height: 16px;
}
div.element .info .icon-box .turnkey:before{
	background: url("../images/ico/key.svg") no-repeat;
	width: 23px;
	height: 11px;
}
div.element .info .icon-box .finish:before{
	background: url("../images/ico/repairs.svg") no-repeat;
	width: 20px;
	height: 17px;
}
div.element .info .icon-box .parking:before{
	background: url("../images/ico/parking.svg") no-repeat;
	width: 20px;
	height: 20px;
}
div.element .info .icon-box .floor:before{
    background: url("../images/ico/etazh.svg") no-repeat;
    width: 20px;
    height: 20px;
}
.param-price .price{
	font-size: 24px;
	font-weight: bold;
	color: #181415;
	margin-top: 15px;
}
.price-detail{
    font-size: 13px;
    font-weight: normal;
    margin-top: 3px;
}
.price-detail span{
    font-size: 13px;
    font-weight: normal;
}
.price-detail > div.p{
    margin-right: 10px;
}
.price-detail > div{
    margin-right: 6px;
}
.price-detail  div.v{
    color: #d9d9d9;
}
.param-price .price span{
    font-size: 18px;
    font-weight: normal;
    font-family: 'Roboto', sans-serif;
}
.param-price .price .price-detail span{
    font-size: 13px;
    font-weight: normal;
    font-family: 'Roboto', sans-serif;
}
div.element .img .price{
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
}
div.element .favorite{
	position: absolute;
    right: 20px;
    bottom: -20px;
    width: 50px;
    height: 50px;
    background: #FFF;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    border-radius: 25px;
    cursor: pointer;
    overflow: hidden;
}
div.element .favorite:hover{
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.2);
}
div.element .favorite>div{
	
}
div.element .favorite .fav{
	
}
div.element .favorite .inFav{
	
}
/*скелет*/
div.element.skelet{
	opacity: 0;
}
div.element.skelet .plug{
	display: inline-block;
}
div.element.skelet .imgplug{
	width: 100%;
	padding-top: calc(100% * 0.75);
}
div.element.skelet .lot_num .plug{
	width: 80px;
	height: 15px;
}
div.element.skelet .title .plug{
	width: 150px;
	height: 20px;
}
div.element.skelet .metro .plug{
	width: 140px;
	height: 15px;
}
div.element.skelet .info>div.line>div .plug{
	width: 90px;
	height: 20px;
}
div.element.skelet .info>div.line .turnkey:before{
	margin-right: 7px;
}
.plug, .imgplug{
    animation-duration: 1.0s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-name: placeHolderShimmer;
    animation-timing-function: linear;
    background: #e2e3e6;
    background: linear-gradient(to right, #e2e3e6 8%, #f4f4f4 38%, #e2e3e6 54%);
    background-size: 1000px 640px;
    position: relative;
    
}
@keyframes placeHolderShimmer{
    0%{
        background-position: -468px 0
    }
    100%{
        background-position: 468px 0
    }
}

/*element-list*/
.elements-list .element{
	margin: 0 0 10px 0;
	width: 100%;
	height: 230px;
}
/*
.elements-list .element:last-child{
	margin: 0;
}*/

.elements-list .element .img{
	width: 345px;
	float: left;
	box-sizing: border-box;
}
.elements-list .element .info{
	height: 100%;
	width: calc(100% - 345px);
	float: left;
	box-sizing: border-box;
	padding: 25px;
	position: relative;
}
.elements-list div.element .info .title {
    margin-top: 0;
}
.elements-list div.element .info .metro {
    margin-top: 15px;
}
.elements-list div.element .info .metro span{
    font-weight: normal;
}
.elements-list div.element .info .addr {
    margin-top: 10px;
}
div.element .info .deal-lots .icon-sale, div.element .info .deal-lots .icon-rent {
    margin-right: 10px;
    color: #c2c5ca;
    font-size: 24px;
}
div.element .info .deal-lots .label{
	font-size: 14px;
	color: #27292a;
	margin-right: 10px;
}
div.element .info .deal-lots{
	margin: 0;
}
div.element .info .deal-lots>div{
	width: auto;
	margin: 20px 0 0 0;
}
div.element .info .deal-lots>div:first-child{
	margin-right: 40px;
}
div.element .info > .line>div:before{
	content: "";
	margin: 0;
	display: block;
}
div.element .info .deal-lots > div > div:first-child{
	margin-bottom: 10px;
}
div.element .info .deal-lots .price{
	font-weight: bold;
	font-size: 22px;
	color: #181415;
}
div.element .info .deal-lots .price > div:not(:last-child){
	margin-right: 5px;
}
div.element .info .deal-lots .price span{
	font-size: 18px;
	font-weight: 400;
}
div.element.skelet .imgplug{
	padding-top: 230px;
}
.elements-list div.element.skelet .price .plug {
	background: #e2e3e6;
}
.table-wrap-lots{
    width: 100%;
    padding: 10px 0 0 0px;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    background: #ffffff;
    font-size: 14px;
}

.table-wrap-lots .grid-parent {
    width: 100%;
    -ms-grid-columns: 10% 8% 8% 15% 10% 10% 10% auto auto;
    grid-template-columns: 10% 8% 8% 15% 10% 10% 10% auto auto;
    grid-auto-rows: 75px;
    grid-gap: 0px;
    padding: 0 10px;

}
.table-wrap-lots .grid-parent.hd {
    grid-auto-rows: 45px;
    border-bottom: 0;
}

.table-wrap-lots .grid-child {
    -ms-grid-column-span: 1;
    -ms-grid-row-span: 1;
    border-bottom: 1px solid rgba(0,0,0,0.15);

}
.table-wrap-lots .grid-parent:last-child .grid-child{
    border-bottom: 0;
}


.table-wrap-lots .grid-child:nth-last-of-type(-n + 9){

}

.table-wrap-lots .m-v{
    display: none;
}

.table-wrap-lots .th{
    background-color: #f6f6f6;
    font-weight: bold;
    border-bottom: 0px !important;
}
.table-wrap-lots .th:first-child{
    border-radius: 3px 0 0 3px;
}
.table-wrap-lots .th:last-child{
    border-radius: 0 3px 3px 0;
}
.table-wrap-lots .more{
    position: relative;
    bottom: auto;
    right: auto;
}
.table-wrap-lots .grid-parent:not(.hd):hover{
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2);
}
.table-wrap-lots .grid-parent:hover .more{
    visibility: visible;
}

.table-wrap-lots .favorite{
    height: 100%;
}
.table-wrap-lots .price{
    font-size: 20px;
    font-weight: bold;
}
.table-wrap-lots .second-child span{
    margin-right: 5px;
}
.view-type a{
    color: #a9a7a7;
}
.view-type a:hover, .view-type a.active{
    color: #181415;
}
.view-type .box{
    margin-right: 5px;
}
.view-type .fa{
    font-size: 22px;
}

/* Unicorn */
.icobutton--unicorn svg {
	fill: #c0c1c3;
}
.ui-widget {
    font-family: 'Roboto', sans-serif;
}
.ui-widget.ui-widget-content{
	border-radius: 3px;
	box-shadow: 0px 10px 35px 0px rgba(0, 0, 0, 0.2);
	padding: 5px;
}
.ui-widget.ui-widget-content{
	border-radius: 3px;
	box-shadow: 0px 10px 35px 0px rgba(0, 0, 0, 0.2);
	padding: 5px;
	border: 0;
	height: 300px;
    overflow: auto;
    z-index: 10000;
}
.ui-widget-content .autocomplit-title{
	padding: 10px;
	background: #eeeeee;
}
.ui-widget-content .autocomplit-title label{
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 0 30px
}
.ui-widget-content .autocomplit-title label span {
	position: absolute;
    left: -25px;
}
.wrap-select-condition>div span.icon-metro{
    color: #ff0000;
}
span.icon-metro:before {
  content: "\e939";

}
span.icon-street:before {
   content: "\e901";
   color: #6a88cc;
}
span.icon-area:before {
   content: "\e901";
   color: #6a88cc;
}
span.icon-complex:before {
   content: "\e906";
   color: #6a88cc;
}
span.icon-district:before {
   content: "\e966";
   color: #6a88cc;
}
span.icon-id:before {
   color: #6a88cc;
}
span.icon-polygon:before {
	content: " ";
    width: 15px;
    height: 15px;
    display: inline-block;
    background: url("../images/ico/map/triangle.svg") no-repeat;
}
span.icon-circle:before {
	content: " ";
    width: 15px;
    height: 15px;
    display: inline-block;
    background: url("../images/ico/map/radius.svg") no-repeat;
}
.ui-menu a.ui-menu-item-wrapper{
	padding: 10px 40px !important;
	font-size: 16px;
	color: #000000;
	display: block;
	z-index: 10000;
}
.ui-menu a.ui-menu-item-wrapper:hover{
	background: #fafafa;
}
.ui-state-active, .ui-menu-item-wrapper, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 0;
    background: inherit;
    font-weight: inherit;
    color: inherit;
    margin: 0;
    padding: 0 !important;
}
.addr {
    color: #999;
    font-size: 14px;
}
.overlay-content{
	margin-top: 45px;
}
.more{
	position: absolute;
	background: transparent;
	bottom: 20px;
	right: 20px;
	visibility: hidden;
}

.linkers{
	margin-bottom: 10px;
	display: block;	
}
.notvisibility{
	visibility: hidden;	
	height: 0px;
}
.ui-autocomplete {
    opacity: 0;
    display: none;
    transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
}

.ui-autocomplete.opened {
    opacity: 1;
}
.btn-ellipse.sort{
	padding: 7px 28px;
}
.ui-menu-item a label{
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    color: #999999;
    font-weight: 400;
}
#wrap-ajax-loader{
    width: 100%;
}
#ajax-loader{
    position: relative;
    width: 45px;
    height: 45px;
    z-index: 10000;
    border-radius: 45px;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    background: #FFF;
    margin: 0 auto 20px auto;
    display: block;
}
#loader {
    left: 5px;
    top: 5px;
    height: 35px;
    width: 35px;
    animation: rotate 0.8s infinite linear;
    border: 5px solid #fff;
    border-right-color: #ed1c24;
    border-radius: 50%;
    position: absolute;
}

@keyframes rotate {
    0%    { transform: rotate(0deg); }
    100%  { transform: rotate(360deg); }
}
/*#ajax-loader:before{
  content: "";
  background:#FFF;
  width: 50px;
  height: 50px;
  position: absolute;
  left: calc(50% - 25px);
  top: calc(50% - 25px);
  border-radius: 50px;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
  
}

#loader {
  animation: animate 1.5s linear infinite;
  clip: rect(0, 40px, 40px, 20px); 
  height: 40px;
  width: 40px;
  position: absolute;
  left: calc(50% - 20px);
  top: calc(50% - 20px);
}
.bottom_navigation nav{
	text-align: center;
}
@keyframes animate {
  0% { 
    transform: rotate(0deg)
  }
  100% { 
    transform: rotate(220deg)
  }
}
#loader:after {
  animation: animate2 1.5s ease-in-out infinite;
  clip: rect(0, 40px, 40px, 20px);
  content:'';
  border-radius: 50%; 
  height: 40px;
  width: 40px;
  position: absolute; 
  box-shadow: inset #ed1c24 0 0 0 17px;
} 
@keyframes animate2 {
  0% {
    box-shadow: inset #ed1c24 0 0 0 17px;
    transform: rotate(-140deg);
  }
  50% {
    box-shadow: inset #ed1c24 0 0 0 2px;
  }
  100% {
    box-shadow: inset #ed1c24 0 0 0 17px;
    transform: rotate(140deg);
  }
}*/
#metro_map {
    height: 100%;
}

.similar > .title {
    font-size: 24px;
    font-weight: 500;
    margin: 60px auto 25px auto;
    text-align: center;
}
.btn-wrap-sort > div:not(:last-child){
    margin-right: 10px;
}